@font-face {
	font-family: 'Lato', sans-serif;
	src: url("../fonts/lato/Lato-Regular.ttf");
	font-display: swap;
	font-style: normal;
}
@font-face {
	font-family: "Lato-italic;";
	src: url("../fonts/lato/Lato-Italic.ttf");
	font-display: swap;
	font-style: italic;
}
